/* Medium size css */
@media all and (max-width: 979px) and (min-width: 741px) {
	/* -------------------------------------- -------------------------------------- */
	/* structure */
	
	#page-title{
		padding: 30px 0px 30px 30px;
		letter-spacing: 14px;
	}
	#block-system-main{
		padding: 76px 30px;
	}
	
	/* -------------------------------------- -------------------------------------- */
	/* header */
	#block-block-1{
		margin-left: 20px;
	}
	#block-block-2{
		margin-right: 20px;
	}
	#block-superfish-1{
		
	}
		#superfish-1 a{
			padding: 37px 10px 0px;
			margin: 0px 0px 0px 0px;
			font-size: 12px;
		}
	/* -------------------------------------- -------------------------------------- */
	/* banner top */
	#block-block-3{
		padding-right: 30px;
	}
	/* -------------------------------------- -------------------------------------- */
	/* banner bottom */
	#block-views-media-block{
		
	}
	#block-block-4{
		
	}
	/* -------------------------------------- -------------------------------------- */
	/* content top */
	#block-block-5{
		
	}
		.pillarBlock:before{
			padding-top: 25%;
		}
		.pillarBlock{
			width: 50%;
		}
	/* -------------------------------------- -------------------------------------- */
	/* main content */
	#block-views-blog-block{
		
	}
	#block-block-6{
		
	}
	/* -------------------------------------- -------------------------------------- */
	/* news feeds */
	
	/* -------------------------------------- -------------------------------------- */
	/* media feeds */
	
	/* -------------------------------------- -------------------------------------- */
	/* content bottom */
	#block-block-7{
		
	}
	/* -------------------------------------- -------------------------------------- */
	/* footer */
	#block-superfish-2{
		
	}
		#superfish-2 a{
			
		}
	#block-block-8{
		
	}
}
/* -------------------------------------- -------------------------------------- */
/* -------------------------------------- -------------------------------------- */
/* -------------------------------------- -------------------------------------- */
@media all and (max-width: 979px) and (min-width: 316px) {
	/* -------------------------------------- -------------------------------------- */
	/* structure */
	.front #banner_top{
		height: auto;
	}
	
	
	
	/* -------------------------------------- -------------------------------------- */
	/* header */
	#block-block-1{}
	#block-block-2{}
	#block-superfish-1{}
	/* -------------------------------------- -------------------------------------- */
	/* banner top */
	#block-block-3{
		padding: 20px 20px 0px;
	}
	.front #block-block-3{
		padding: 50px 30px 100px;
	}
		
	/* -------------------------------------- -------------------------------------- */
	/* banner bottom */
	#block-views-media-block{
		margin: 0px auto -30px;
		padding: 0px 30px;
		top: -30px;
	}
	#block-block-4{
		
	}
		#missionTitleWrap{
			margin: 0px 30px;
		}
		#missionBody{
			padding: 0px 30px;
		}
		#missionLearn{
			margin: 64px 0px 0px;
		}
	/* -------------------------------------- -------------------------------------- */
	/* content top */
	#block-block-5{}
	/* -------------------------------------- -------------------------------------- */
	/* main content */
	#block-views-blog-block{
		width: 90%;
		margin: 0px 5%;
	}
		#block-views-blog-block .blogPost{
			
		}
	#block-block-10{
		margin: 30px 5%;
		width: 90%;
	}
	#block-pgsocial-facebook, #block-pgsocial-twitter{
		margin: 30px 5% 60px;
		width: 43%;
	}
		#block-pgsocial-twitter{
			margin-right: 2%;
		}
		#block-pgsocial-facebook{
			margin-left: 2%;
		}
		
	
	#block-block-6{
		padding: 0px;
	}
	.front #block-block-6{
		display: none;
	}
	/* -------------------------------------- -------------------------------------- */
	/* news feeds */
	
	/* -------------------------------------- -------------------------------------- */
	/* media feeds */
	
	/* -------------------------------------- -------------------------------------- */
	/* content bottom */
	#block-block-7{}
		#taglineAccent{
			padding-bottom: 0px;
		}
		#taglineText{
			padding: 0px 15px;
		}
	/* -------------------------------------- -------------------------------------- */
	/* footer */
	#block-superfish-2{}
	#block-block-8{}
}